#include <DHT.h>
#define DHTPIN 9
#define DHTTYPE DHT11
DHT dht(DHTPIN, DHTTYPE);
float temp;
float hum;
void setup() {
Serial.begin(9600);
dht.begin();
}

void loop() {
  hum = dht.readHumidity();
  temp = dht.readTemperature();
  if (isnan(hum) || isnan(temp)) {
    Serial.println("Error reading from DHT sensor!");
    return;
  }
  Serial.print("Humidity: ");
  Serial.print(hum);
  Serial.print("%\t");
  Serial.print("Temperature: ");
  Serial.print(temp);
  Serial.println(" *C");
  delay(2000);
}